Subject: Re: bug#43269: 28.0.50; [feature/native-comp] provide a user feedback on Emacs being native compiled

From: Arthur Miller <[email-masked]>
Date: Sat, 17 Oct 2020 21:45:28 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Arthur Miller <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Sat, 17 Oct 2020 21:21:26 +0200
>> 
>> > It sounds like this will make the About display harder to use for
>> > newbies who aren't familiar with Org.  What's wrong with simple links?
>> > everybody is familiar with that nowadays.
>> See above, just for prettier looks; it would be big list of links if we
>> print all features included.
>
> I'm sorry, but I don't think Org necessarily looks prettier than
> normal text with links.
I wanted the list to be folded, so either Org or Outline mode enabled;
I didn't ment that links themselves are prettier in Org :-). I am
talking about the structure of the text on the screen, but sure it can
be one link that open another buffer ...